{
  "notificationDestination": "http://host.docker.internal:8086/netapp_callback",
  "supportedFeatures": "0",
  "apiInvokerInformation": "ROBOT_TESTING_INVOKER",
  "websockNotifConfig": {
    "requestWebsocketUri": true,
    "websocketUri": "websocketUri"
  },
  "onboardingInformation": {
    "apiInvokerPublicKey": "{PUBLIC_KEY}",
    "onboardingSecret": "onboardingSecret",
    "apiInvokerCertificate": "apiInvokerCertificate"
  },
  "requestTestNotification": true
}
